/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Eclolink
 Author URI:   https://www.eclolink.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/
.rc-circle-left {
    position: relative;

    &::before {
        content: "";
        position: absolute;
        left: clamp(-6rem, -2rem - 3vw, -2rem);
        top: 50%;
        transform: translateY(-50%);
        width: clamp(16px, 2vw + 20px, var(--s-xl));
        height: clamp(16px, 2vw + 20px, var(--s-xl));
        border-radius: 50%;
        background: var(--color-primary);
        z-index: 99;

        @media (max-width: 768px) {
            display: none;
        }
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

a {
    color: var(--color-tertiary);

    &:hover,
    &:focus {
        color: var(--color-tertiary);
    }
}

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex !important;
}

.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}

.rc-menu--column.rc-menu--column.rc-menu--column {

    .et_pb_menu__menu,
    .et_pb_menu__menu>nav,
    .et_pb_menu__menu>nav>ul,
    >nav,
    >nav>ul,
    >ul {
        display: flex !important;
        flex-direction: column !important;
        padding-left: 0 !important;
        list-style: none !important;
    }
}